<template>
  <div class="dashboard-container">
    <span>首页加载中，请稍候……</span>
  </div>
</template>

<script>
import { mapGetters } from 'vuex'

export default {
  name: 'Dashboard',
  components: { },
  data() {
    return {
      mineList: []
    }
  },
  computed: {
    ...mapGetters([
      'user'
    ])
  },
  /*
   * 分辨当前用户身份、选择状态，跳转至不同首页。
   * 真实首页只做中专路由。
   */
  created() {
    // if (this.user.enterpriseId === 0) { // 应急局用户
    //   this.$router.replace('/home4Center')
    // } else { // 企业用户
    //   this.$router.replace('/home4Enterprise')
    // }
    this.$router.replace('/user/center')
  }
}
</script>

<style rel="stylesheet/scss" lang="scss" scoped>
  .dashboard-container {
    padding: 32px;
    background-color: rgb(240, 242, 245);
    position: relative;
    height: calc(100vh - 83px);
  }
</style>
